
body.index {
	background-image: url("../../img/vacances/img_fond.jpg");
}



/*trucs à supprimer après opé lisbonne*/

/*remettre aussi règlement dans le layout*/

.titre_lieu {
	font-size: 36px;
	color: #ffffff;
	line-height: 40px;
	text-shadow: 1px 1px 2px black;
}
.titre_lieu span {
	font-size: 65px;
	text-shadow: 1px 1px 2px black;
}
.bloc_offre {
	background-image: none;
}
.footer_commun {
	display: none;
}	
  .bloc_offre {
    padding-top: 100px;
  }

@media (max-width: 1430px) {


	


body.index {
	background-image: url("../../img/vacances/img_fond_1200.jpg");
}



}

@media (max-width: 767px) {

  .bloc_offre {
    padding-top: 50px;
  }

body.index {
	background-image: url("../../img/vacances/img_fond_750.jpg");
}
}







/**************************************

** VERSION 750

**************************************/

@media (max-width: 1430px) {


}



/**************************************

** VERSION 320

**************************************/

@media (max-width: 767px) {


	
}